Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 9 Oct 2019 08:55:00 -0400

Chat transcript

	
		
			Name: Max
		
			E-mail: [email-masked]

	Adam Wed, 10/09/19 03:40:40 pm Europe/Sofia
	
		Hello. How may I help you?

	Max 03:40:45 pm
	
		hi

	Adam 03:40:55 pm
	
		Hey Max

	Max 03:41:12 pm
	
		I am looking for different c class ips where I can be able to host 6 domains per 1 ip

	Adam 03:42:45 pm
	
		Alright, I will assign an expert for you. He will be able to help you in Class C IP assignment.
	
		Can I have your number?

	Max 03:43:26 pm
	
		+420777515656

	Adam 03:43:35 pm
	
		Thanks for the information.
	
		Allow me a moment, please.
	
		Thanks for waiting, I have shared your details with the team. They will get in touch with you soon.

	Max 03:45:50 pm
	
		I prefer to email at [email-masked]

	Adam 03:45:59 pm
	
		Alright.
	
		It was nice talking to you. Have a great day, goodbye!
	
		Thanks for being here! My team will be in touch with you soon

	6m 20s

Chat has been opened from website: https://www.colocationamerica.com/dedicated-servers/seo-hosting.htm

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com